Last Comment Bug 674482 - Make Style Inspector's header fixed to ease knowing which element is being inspected
: Make Style Inspector's header fixed to ease knowing which element is being in...
Status: RESOLVED FIXED
[styleinspector]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 582596 672743 672748
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-27 02:37 PDT by Michael Ratcliffe PTO -> Fri, 24 Jun 2016 [:miker] [:mratcliffe]
Modified: 2011-10-26 04:17 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Area to be made fixed (18.29 KB, image/png)
2011-07-27 02:37 PDT, Michael Ratcliffe PTO -> Fri, 24 Jun 2016 [:miker] [:mratcliffe]
no flags Details

Description Michael Ratcliffe PTO -> Fri, 24 Jun 2016 [:miker] [:mratcliffe] 2011-07-27 02:37:53 PDT
Created attachment 548728 [details]
Area to be made fixed

The area outlined in red should be fixed (non-scrollable) in order to make it easier to know which element is being inspected
Comment 1 Michael Ratcliffe PTO -> Fri, 24 Jun 2016 [:miker] [:mratcliffe] 2011-10-26 04:17:45 PDT
This was done as part of bug 672748

Note You need to log in before you can comment on or make changes to this bug.